% Gemini theme
% https://github.com/anishathalye/gemini

% ====================
% Definitions
% ====================

\definecolor{lightgray}{RGB}{245, 246, 250}
\definecolor{blue}{RGB}{22, 39, 74}
\definecolor{darkblue}{RGB}{39, 60, 117}
\definecolor{lightblue}{RGB}{232, 244, 255}

% ====================
% Theme
% ====================

% Basic colors
\setbeamercolor{palette primary}{fg=black,bg=white}
\setbeamercolor{palette secondary}{fg=black,bg=white}
\setbeamercolor{palette tertiary}{bg=black,fg=white}
\setbeamercolor{palette quaternary}{fg=black,bg=white}
\setbeamercolor{structure}{fg=darkblue}

% Headline
\setbeamercolor{headline}{fg=lightgray,bg=blue}
\setbeamercolor{headline rule}{bg=darkblue}

% Block
\setbeamercolor{block title}{fg=blue,bg=white}
\setbeamercolor{block separator}{bg=black}
\setbeamercolor{block body}{fg=black,bg=white}

% Alert Block
\setbeamercolor{block alerted title}{fg=blue,bg=lightblue}
\setbeamercolor{block alerted separator}{bg=black}
\setbeamercolor{block alerted body}{fg=black,bg=lightblue}

% Example Block
\setbeamercolor{block example title}{fg=blue,bg=lightgray}
\setbeamercolor{block example separator}{bg=black}
\setbeamercolor{block example body}{fg=black,bg=lightgray}

% Heading
\setbeamercolor{heading}{fg=black}

% Itemize
\setbeamercolor{item}{fg=darkblue}

% Bibliography
\setbeamercolor{bibliography item}{fg=black}
\setbeamercolor{bibliography entry author}{fg=black}
\setbeamercolor{bibliography entry title}{fg=black}
\setbeamercolor{bibliography entry location}{fg=black}
\setbeamercolor{bibliography entry note}{fg=black}
\setbeamertemplate{bibliography entry article}{}
\setbeamertemplate{bibliography entry title}{}
\setbeamertemplate{bibliography entry location}{}
\setbeamertemplate{bibliography entry note}{}
